Subject: bug#22738: Build failure in vigra

From: Andreas Enge <[email-masked]>
Date: Wed, 24 Feb 2016 12:55:06 +0100

On Wed, Feb 24, 2016 at 12:30:38PM +0100, Ricardo Wurmus wrote:
> I’m told[1] that this is solved on branch “version-1-11-rc”, but I
> haven’t been able to test this yet.  Would anyone else like to try?
> [1]: https://github.com/ukoethe/vigra/issues/326#issuecomment-187669279

I have, but there is another problem there (see the second half
of my bug report).

Sorry I did not remember that you had opened an issue.

Andreas